{% load static %}
<!doctype html>
<html>

<head>
    <title>
        make it stick - Book Reviews
    </title>
    <link rel="stylesheet" href="{% static "book-review.css" %}">
</head>

<body>
    <div>
        My Book Reviews
    </div>
    <nav>
        <a href="main.html">Back to list</a>
        <a href="create.html">Create a review</a>
    </nav>
    <main>
        <div class="detail-page-book-review">
            <img class="book-cover" src="{{ review.cover_image }}">
            <h2 class="book-title">
              <a href="detail.html">{{ review.title }}</a>
            </h2>
            <div class="book-rating">{{ review.rating }} stars</div>
            <div class="book-authors">
              {{ review.authors }}
            </div>
            <h3>Summary</h3>
            <p>
              {{ review.summary }}
            </p>
            <h2>My review</h2>
            <p>
              {{ review.review }}
            </p>
          </div>
        </div>
        <footer>
            <div>
                Copyright 2022 by Nicholas Tan
            </div>
            <p>
                This is where I like to post my book reviews. Thank you for stopping by :)
            </p>
        </footer>
    </main>
</body>

</html>